Pular para o conteúdo
Ver todas as ameaças

CVE-2020-28036

Alvo: Não informado

Descrição

wp-includes/class-wp-xmlrpc-server.php in WordPress before 5.5.2 allows attackers to gain privileges by using XML-RPC to comment on a post.

Software
Não informado
Tipo Software
Core
CVE
CVE-2020-28036
Tags
Nâo informado
Data de publicação
02/11/2020
Última atualização
08/11/2023
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress